import layout from '@/lang/layout/fr-FR'
import enums from '@/lang/enum/fr-FR'
import fields from '@/lang/field/fr-FR'
import rulesAndErrors from '@/lang/rulesAndErrors/fr-FR'
import form from '@/lang/form/fr-FR'
import breadcrumbs from '@/lang/breadcrumbs/fr-FR'
import menuKey from '@/lang/menuKey/fr-FR'
import help from '@/lang/help/fr-FR'
import contentSubscription from '@/lang/content/subscription/fr-FR'

export default (context, locale) => {
  return {
    ...layout(context, locale),
    ...enums(context, locale),
    ...fields(context, locale),
    ...rulesAndErrors(context, locale),
    ...form(context, locale),
    ...breadcrumbs(context, locale),
    ...menuKey(context, locale),
    ...help(context, locale),
    ...contentSubscription(context, locale)
  }
}
